
QGIS Application - Bug report #12214

Clipped Feature Symbology

2015-02-16 08:03 AM - Joseph Krienert

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20402

Description

With an equidistant point array represented by square 'icons' that are all rotated to a specific degree - there is significant clipping of the

symbols. 

Please see attached image.

Is this a bug, or rather influenced from possible missing commands in (my) symbol properties routine?

History

#1 - 2015-02-16 08:51 AM - Joseph Krienert

For futher detail - the attach imaged has a green region, which is the info-tool selection. All yellow points are the virtual points represented by the square

symbology.  The red-dot outline is the supposed region of clip error.

#2 - 2015-02-21 04:01 PM - Anita Graser

- Priority changed from Low to Normal

I can confirm this issue with the square symbol. Maybe try the diamond shape as a workaround.

#3 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
